Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse.editors
Class ColorerSourceViewerConfiguration

    java.lang.Object
      SourceViewerConfiguration
          net.sf.colorer.eclipse.editors.ColorerSourceViewerConfiguration

    public class ColorerSourceViewerConfiguration

extends SourceViewerConfiguration

Constructor Summary
`ColorerSourceViewerConfiguration()`

Method Summary
`java.lang.String[]` | `getIndentPrefixes(ISourceViewer sourceViewer, java.lang.String contentType)` Copied from org.eclipse.jdt.ui.text.JavaSourceViewerConfiguration
`int` | `getTabWidth(ISourceViewer sourceViewer)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColorerSourceViewerConfiguration

    public ColorerSourceViewerConfiguration()

Method Detail

### getIndentPrefixes

    public java.lang.String[] getIndentPrefixes(ISourceViewer sourceViewer,
                                                java.lang.String contentType)

  Copied from org.eclipse.jdt.ui.text.JavaSourceViewerConfiguration

### getTabWidth

    public int getTabWidth(ISourceViewer sourceViewer)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.